[Message]
NotAdmin=It is not possible to install and uninstall because the user has not been authenticated as Administrator or does not possess equivalent privileges.
OldKMDP=An existing version of KM-NET for Direct Printing was found on your system.  The existing version must be removed before the new version of KM-NET for Direct Printing is installed.  Click OK to remove the existing version of KM-NET for Direct Printing.
StopInst=Installer terminated prematurely.
RunExe=Some files that need to be updated are currently in use. Exit the program before running this setup.
DelOld=Removing older versions of this application
WinServ=The application is not intended to operate in a server. It is not guaranteed to work properly if you continue installation. Do you want to continue with this installation?
Lang=Language
SelectedLang=English
TargetFolder=Destination Folder
ProgFolder=Program Folder
ABORT_COMCTL32_MSG=The installation process was terminated due to outdated COMCTL32.DLL that has been installed on your system.To update the DLL, it is recommended to install Internet Explorer 5.0 (or newer).
K_DLG_SDASK_TITLE=
K_DLG_SDASK_TEXT=
K_DLG_NOTSUPPORT_OS=
K_DLG_ASK_SUBT=
K_DLG_ASK_CAP=
K_DLG_ERRORMSG1=
K_DLG_ERRORMSG2=
UninstErr=It is not possible to get information of old version. Please install again after uninstallation.
ThisOS_StopInst=The application is not intended to operate in this environment. Installation is cancelled.
